Subject: linux-next tree for Oct 15

From: Stephen Rothwell <[email-masked]>
Date: Wed, 15 Oct 2008 21:58:45 +1100

Hi all,

This tree didn't make it again.  It has just taken way to long,again.  I
will make another attempt tomorrow when, hopefully, some of the things I
have reported today and yesterday will be fixed.

If people are too busy at the moment to fix up their trees, just let me
know and I will drop them (or just take another break until after -rc1).

There are lots of conflicts - most of them are against Linus' tree, so
need looking at when you are preparing your tree for Linus to merge.  If
you ask Linus to merge your tree, at least make the tree I merge the same
(or a superset).
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/